#rotated
{
	display: block;
	position: absolute;
	overflow: hidden;
	border: none;
	left: 20px;
	top: -20px;
	width: 650px;
	height: 1550px;
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#googleframe
{
	width: 650px;
	height: 1350px;
}

a
{
	color: #00c;
}

.footer
{
	position: relative;
	left: 200px;
	top: 0;	
	width: 290px;
	height: 200px;
	font-size: 90%;
}

.footer iframe
{
	border-top: 1px solid gray;
}

#warning
{
	position: absolute;
	left: 700px;
	top: 20px;
	font-weight: bold;
	width: 170px;
	height: 100px;
}
